eTB Manager Desktop - Feature #282

Implement Contact evaluation
01/08/2013 11:41 PM - Ricardo Memoria

Status: Closed Start date: 01/08/2013
Priority: Normal Due date:

Assignee: Ricardo Memoria % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 1.0 Spent time: 0.00 hour
Component: Case Management

Description

Implement contact evaluation following the same layout and rule of the WEB app

History

#1 - 06/20/2013 09:28 PM - Ricardo Memoria

- Status changed from New to Resolved

Implemented.

#2 - 08/06/2013 08:39 AM - Ricardo Memoria

- Status changed from Resolved to Closed

- Estimated time set to 0.00
